@charset "utf-8";
@import url("koloryContentText.css");

/* CSS Document */

body, body.fs_normal {font-size:11px !important;}
body.fs_big {font-size:13px !important;}
body.fs_large {font-size:15px !important;}



#contentText, .contentText {
	padding: 4px;
	font-size: 1em;
	min-height:150px;
	/*width: 648px;	*/
	width: 96%;
	vertical-align: top;
	text-align:left;
}

#contentText h1, #contentText h2, #contentText h3, #contentText h4, #contentText h5, #contentText h6 
.contentText h1, .contentText h2, .contentText h3, .contentText h4, .contentText h5, .contentText h6
{padding-bottom:.5em;}

#contentText h1, .contentText h1 {font-size:1.54em; padding-top:1em; }
#contentText h2, .contentText h2 {font-size:1.45em; padding-top:.9em;}
#contentText h3, .contentText h3 {font-size:1.36em; padding-top:.8em;}
#contentText h4, .contentText h4 {font-size:1.27em; padding-top:.7em;}
#contentText h5, .contentText h5 {font-size:1.18em; padding-top:.6em;}
#contentText h6, .contentText h6 {font-size:1.09em; padding-top:.5em;}


#contentText a, #contentText a *, .contentText a, .contentText a *, .text a, .text a * {
	font-size:inherit;

}


#contentText img {
	margin: 3px;
}
#contentText .articleDetails {
	clear: both;
	float: right;
	text-align:right;
	margin-top: 10px;
}
.articleDetails {
	width: 226px;
}
#contentText .numeration {
	font-weight: bold;
}
#contentText ol li {
	/*list-style-type: decimal;*/
}
#contentText ul > li {
	list-style-type: circle;
	margin-bottom: 5px;
}

#contentText table.no_border, #contentText table.no_border td, #contentText table.no_border th{
	border: none !important;
	background-color: inherit;
}

#articleList table.navigation {
	margin-left:auto;
	clear:right;
}

#contentText table.navigation, #contentText table.navigation td {
	border: 0px solid transparent;
	background-color: transparent;
}
#contentText td {
	font-size: 1em;
	padding: 2px;
}
#contentText th {
	font-size: 1em;
	padding: .2em;
}
#contentText table.noborder td,  #contentText td.noborder{
	border: none;
}
#contentText h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size:   1.1em;*/
	margin: 3px 0px;
}
#contentText table[id], #contentText table[id] td {
	border: 0px;
	background-color: transparent;
	font-size: .9em;
}
#contentText table[id] td {
	margin: 5px 0px 8px 0px;
	padding: 2px;
}
#contentText hr {
	width: 100%;
	clear: both;
}
#content hr {
	border-width: 1px 0px 0px 0px; 
	border-style: solid; 
	height: 1px;
}


#contentText .kapitaliki, .contentText .kapitaliki {
	font-variant:small-caps;
}


#contentText .wyroznienie_wielkosc, #strona #zawartoscSrodkaStrony #dane .wyroznienie_wielkosc *, 
.wyroznienie_wielkosc, .wyroznienie_wielkosc *, #zawartoscSrodkaStrony .wyroznienie_wielkosc, #zawartoscSrodkaStrony .wyroznienie_wielkosc * {
	font-size: 20px;
	font-weight: bold;
}




#contentText .galleryList ul {
	margin:  0px 2em;
	padding: 0px;
}

#contentText .galleryList ul, #contentText .galleryList ul li {
	list-style-type: none;
}

#contentText .galleryList li {display:block; clear:both; vertical-align:middle; position:relative;}
#contentText .galleryList div.desc { vertical-align:middle; text-align: left; }


#contentText .galleryList div.gal > div.desc_wrapper1 > div.desc_wrapper2 > div.desc { display:table-cell; vertical-align:middle;}

#contentText .galleryList div.photo {float:left; margin: 1em; vertical-align:middle; position:relative;}

#contentText .galleryList a.photo {
	display: block; 
}
#contentText .galleryList a.photo img { 
	margin:5px;
	padding:0;
}


/* obrazki */
#contentText div.image, .contentText div.image {
	border: 0px;
	background-color: transparent;
	font-size: .9em;
	text-align:center;
	padding:2px;
}
#contentText div.image img,
.contentText div.image img	 {
	margin: 5px 7px 8px 7px;
	padding: 0px;
}

#contentText div.image a,
.contentText div.image a{
	border:0px;
}

#contentText .right, .contentText .right{ float:right;}
#contentText .left, .contentText .left{ float:left;}

